{
  "type": "tconstruct:damagable_melting",
  "byproducts": [
    {
      "amount": 200,
      "fluid": "tconstruct:molten_diamond",
      "unit_size": 25
    }
  ],
  "ingredient": [
    {
      "item": "caverns_and_chasms:necromium_sword"
    },
    {
      "item": "caverns_and_chasms:necromium_hoe"
    }
  ],
  "result": {
    "amount": 90,
    "fluid": "tinkering_abnormally:molten_necromium",
    "unit_size": 10
  },
  "temperature": 1300,
  "time": 75
}